Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Wed, 06 Apr 2022 16:02:59 +0000

Chat transcript

	Jason Wed, 04/06/22 11:52:36 am America/New_York
		Hi there, can we help you plan your upcoming vacation?
	Traveler  11:52:36 am
		WE HAVE TRAVELED WITH JAYWAY BEFORE.  WE ARE LOOKING AT GOING BACK TO ITALY AGAIN.  JUST A COUPLE OF DAYS IN ROME, THEN TO AMALFI COAST AND SICILY.
	Jason 11:53:13 am
		Hi there welcome to Jayway again , sure we&#39;d be happ to help..
		what are the dates for these kindly?
	Traveler  11:54:34 am
		10 DAYS AT LEAST.  LAST TWO WEEKS OF SEPTEMBER 2022.
	Jason 11:54:52 am
		Awesome, and for how many persons please?
	Traveler  11:54:58 am
		2
	Jason 11:55:24 am
		sure, now any activities in mind we can include in the trip?
		If you dont have in mind yet that is fine our team may also suggest for you...
		May I know your name, email and (phone number if applicable) ?.
	Traveler  11:59:42 am
		ROME-VATICAN ANS ST PETERS.  AMALFI-SHOPPING AND RELAXING.  SICILY EXPLORE DINING.  MAYBE A WINERY WITH COOKING CLASS IN THE MIX.  OR A OUTDOOR DINNER AT A WINERY.
		SUSIE LOVING  [email-masked]
		843 458-6200
	Jason 12:00:15 pm
		That is Awesome! thanks Susie...
		lastly,  during travel which country will you be leaving from? 
	Traveler  12:01:30 pm
		UNITED STATES.   WE FLEW OUT OF NEW YORK THE LAST TIME.  WE ARE IN SOUTH CAROLINA.
	Jason 12:01:34 pm
		got this! 
		
I appreciate all the information, I will forward your concern to our Travel Expe
	Traveler  12:01:41 pm
		THANKS
	Jason 12:01:47 pm
		Travel experts**
		We will reach out to you the soonest possible....
		is there anything else at the moment?
	Traveler  12:02:18 pm
		NO  THANKS
	Jason 12:02:28 pm
		
We look forward to partnering with you in this future trip  again  and
Thanks for choosing Jayway !!All the best.....
\
	System 12:02:33 pm
		You archived the chat

	9m 57s

Chat has been opened from website: https://jaywaytravel.com/itineraries/south-italy-10-day-private-tour#price-guide

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;jaywaytravel.com